/* start hs 100490 - Chris */


/* adjust listing page title element width */
#content > div.title > div{
    max-width:100%!important;
    font-size:13.7px;
}

/* styles on mailchimp html embed */
#mc_embed_signup input.button, #mc_embed_signup input.button:hover{
    background: #F92509!important;
    border-radius:0;
    border:black 1px solid;
    color:white!important;
    max-height: 35px!important;
    padding-top: 0!important;
}

#mc_embed_signup input.email {
    max-height: 35px!important;
}

/* end hs 100490 - Chris */
